[Light8]
Id 			= 6
Car Part		= Point_bonlight1
Active 			= false
Red			= 255
Green			= 255
Blue			= 233
Texture			= Light.dds
Size			= 0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light9]
Id 			= 7
Car Part		= Point_bonlight2
Active 			= false
Red			= 255
Green			= 255
Blue			= 233
Texture			= Light.dds
Size			= 0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 0
Lens Flare Color	= 1.0 1.0 1.0 1.0


[Light10]
Id 			= 8
Car Part		= Point_bonlight3
Active 			= false
Red			= 255
Green			= 255
Blue			= 233
Texture			= Light.dds
Size			= 0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light11]
Id 			= 9
Car Part		= Point_bonlight4
Active 			= false
Red			= 255
Green			= 255
Blue			= 233
Texture			= Light.dds
Size			= 0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 0
Lens Flare Color	= 1.0 1.0 1.0 1.0
